*{margin: 0; padding: 0; list-style: none;}
   .clear{clear: both;line-height: 0;}  
.list_contyw_bot{width:940px!important;background:#FFF;min-height:650px; padding:0 0!important;}
  .yw1{padding:10px 20px 20px 20px;}
  .yw1_text{ margin: 18px;width: 100%;;}
  .yw1_text p{font-size: 14px;color: #585858; text-indent: 2em; line-height: 26px;}
  .yw1_text img{width: 326px;height: 217px; margin: 16px 14px 0px 8px;float: right;}
  .yw2{ height: 240px; width: 100%; background: #f5f6f7;box-shadow: 2px 2px 4px 4px #e8e7e7;}
  .yw2 .xm_tit{height: 82px; text-align: center; line-height: 82px;font-size: 22px;color: #195496; font-weight: bold; background: url(../images/xm_titbg.png) no-repeat center 58px;}
  .xm_list{width: 874px;margin: 0 auto;}
  .xm_list ul{  height: 108px;}
  .xm_list li{width: 164px; float: left;text-align: center; font-size: 18px;color: #050000;}
  .xm_list li b{font-family: "微软雅黑"; font-size: 36px;color: #f8970c; line-height: 68px;}
  .xm_list_zy{text-align: center; font-size: 16px; color: #195496; line-height: 30px; font-weight: bold;}
  .yw3{padding: 20px 0 15px 0px;}
  .yw3_tit{width: 915px; height: 50px;;}
  .yw3_title{ width: 126px; height: 40px; font-size: 20px; color: #000000; background: #ffc000; float: left; text-align: center;line-height: 40px;font-weight: bold;}
  .yw3_tit .yw3_more{width: 63px; height: 24px; border: 1px solid #f89910; margin-top: 2px; float: right;  font-size: 14px; text-decoration: none; color: #f8970c; text-align: center;line-height: 24px;;}
  .yw3_xw1{ }
  .yw3_xw1 li{width:260px;margin:10px 20px;font-size:15px; float: left;}
  .yw3_xw1 ul li a{width:260px;}
  .yw3_xw1 ul li a img{width:260px;height:150px;}
  .yw3_xw1_tit{ width:260px; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;display:inline-block; height: 30px; line-height: 30px; color: #4f4f4f;}
  .yw3_xw2{ padding-top: 4px; }
  .yw3_xw2 li{width:840px;float:left;height:38px;margin:0 21px;display:inline;padding:0 15px;line-height:34px;font-size:15px;
background:url(../images/newsico.jpg) no-repeat left;}
  .yw3_xw2 li span{ float:right;font-size:12px;}
  .yw3_xw2 ul li a{width:600px; color: #4f4f4f; text-decoration: none;} 
.yw4{ width: 100%; overflow: hidden;}
  .yw4_tit{ width: 244px; height: 40px;font-size: 20px; color: #000000; background: #ffc000; text-align: center;line-height: 40px;font-weight: bold;;}
  .yw4_xx{ margin: 10px 25px;}
  .yw4_text{width: 860px;  padding: 10px 0 20px 0; text-indent: 2em; line-height: 30px; font-size: 16px; color: #050000;}
  .yw4_map{  width: 760px;}
  .yw4_map img{ width: 100%;}
  .yw5_sp{ margin: 15px 20px 15px 45px;}
  .yw5_tit{ width: 160px; height: 40px;font-size: 20px; color: #000000; background: #ffc000; text-align: center;line-height: 40px;font-weight: bold;;}
  .yw5_sp li{ float: left; width: 268px; margin: 10px ; position: relative;}
  .yw5_sp li .play{position: absolute; position: absolute;left: 0;top: 58px;width: 100%;text-align: center;}
  .yw5_sp .pic img{max-width: 100%; width:260px;height:180px;}
}
  .yw6{ padding: 18px 0;}
  .picScroll-left{ position: relative; overflow: hidden;  }
  .yw6_tit{ width: 100%; background: url(../images/yw5_titbg.png) no-repeat center; font-size: 20px; color: #050000; font-weight:600; height: 40px; line-height: 40px; text-align: center;}
  .yw6 .bd{ margin: 20px auto; width: 800px;overflow: hidden; }
  .yw6 .picList{}
  .yw6 .picList li{ width: 193px; height: 126px;float: left; margin: 0 4px;}
  .yw6 .picList li img{ width: 193px; height: 120px;}
  .yw6 .hd .yw_left{position: absolute;right: 30px; top: 43px;cursor: pointer;}
  .yw6 .hd .yw_right{position: absolute;left: 30px; top: 43px;  cursor: pointer;}  
  .svg-ara {transform: translateZ(0); }
  .svg-ara .map-point path {animation-name: draw;animation-duration: 4s;animation-delay: 0s, 4.5s;animation-iteration-count: infinite; animation-timing-function: linear, ease-out; animation-fill-mode: forwards; stroke-width: 1px;stroke-dasharray: 1291.271240234375px;stroke-dashoffset: 1291.271240234375px; stroke-dashoffset:0\0;}
  .svg-ara .point-circle {opacity: 0;transform-origin: 30px 30px}
  .svg-ara .point-circle.point-10 { animation: ripple 4.5s ease-out 225ms infinite}
  .svg-ara .point-circle.point-40 { animation: ripple 4.5s ease-out .6s infinite}  
  .svg-ara .point-circle.point-60 { animation: ripple 4.5s ease-out 1s infinite}
  .svg-ara .point-circle.point-80 { animation: ripple 4.5s ease-out 1.6s infinite}
  .svg-ara .point-circle.point-100 { animation: ripple 4.5s ease-out 2.8s infinite}
  @keyframes ripple {
   0% {
    opacity: 0;
    transform: scale(.1)
   }
   5% {
    opacity: 1
   }
   to {
    opacity: 0;
    transform: scale(1)
   }
  }
  @keyframes draw {
   to {
    stroke-dashoffset: 0
   }
  }
  .map-area,.point-area {position: relative; margin: 0 auto;}  
  .point-area {width: 60px;height: 60px}  
  .point-area .point {position: absolute;top: 0;left: 0;bottom: 0;right: 0;margin: auto;width: 100%;height: 100%}  
  .point-area .point.point-dot {width: 6px;height: 6px;border-radius: 50%;background: #0098fe;border: 1px solid rgba(0, 205, 236, .37)}  
  .point-area .point-circle:after {content: "";position: absolute;
   border-radius: 50%;top: 0;left: 0;right: 0;bottom: 0;border: 2px solid #0098fe;opacity: 0}
  .point-area .point-circle.point-10:after {
   animation: ripple1 4.5s ease-out 225ms infinite
  }
  .point-area .point-circle.point-40:after {
   animation: ripple1 4.5s ease-out .9s infinite
  }
  .point-area .point-circle.point-80:after {
   animation: ripple1 4.5s ease-out 1.8s infinite
  }
  @keyframes ripple1 {
   0% {
    opacity: 0;
    transform: scale(.1)
   }
   5% {
    opacity: 1
   }
   to {
    opacity: 0;
    transform: scale(1)
   }
  }
  .box-aboutus {
   display: -ms-flexbox;
   display: flex
  }